body{
	font-family:Verdana;
	font-size:small;
	margin:20px;
	padding:0;
}

h1 {
	font-family:Tahoma;
	letter-spacing:6px;
	font-size:x-large;
	font-weight:bold;
	text-align:center;
	margin:3px;
}

h2 {
	font-family:Tahoma;
	letter-spacing:0px;
	font-size:medium;
	font-weight:bold;
	text-align:center;
	margin:3px;
}

h3 {
	font-family:Verdana;
	letter-spacing:2px;
	font-size:medium;
	font-weight:bold;
	text-align:left;
}

hr{
	width:95%;
	border:1px solid #000000;
	margin:0;
}

div {
	margin-left:0px;
	width:100%;
	margin-bottom:10px;
}

th {
	text-align:left;
	padding-left:10px;
	background-color:#EFEFEF;
	border-bottom:2px solid #AAAAAA;
}

td.pltleft {
	font-weight:bold;
}

select {
	display:block;
}

div.info {
	clear:right;
	float:right;
	width:400px;
	font-size:80%;
	font-weight:bold;
/* 	color:#00baff; */
	color:#0088ba;
}

p{
	margin-top:2px;
	margin-bottom:5px;
}
